Subject: Trainer Candidate - Shraddha shukla
From: Shraddha shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jul 2021 12:31:57 -0400

| | Tech Support Test

Name | Shraddha shukla
E-mail | [email-masked]
Phone Number | (+91) 6391033686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Svatantra Microfin Pvt Ltd | Assistant Training Manager | NA | 49000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Maximum 3 months

Please briefly describe your work experience specifically in training?

My responsibilities in my current organization can be broadly divided in 5 major categories:
1. Stand up Training- planning, execution and monitoring
2. Training need Analysis
3. Analysis of Coverage, completion and qualification.
4 . Training Centre Management.
5. Data and resource Management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training being a support function is always not the priority for employees in an organization whose core focus is sales/business. Collaboratively working along with the team without hampering the soul of business is always a tough nut to crack. However as a trainer delivery is our strength and as a training manager my team along with me has paved this difficult part of collaboration to achieve the CCQ we had always aimed for.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be defined as listening to the queries of customer and providing solutions to the same. However great customer service is being on toes when it comes to customer grievances. Putting an extra effort to make them feel that they are not just the count in pool of customers but a valued asset.
What according to you makes you a good candidate for this position? | I think I come with perfect combination of expertise in my field and flexibility to adapt with new changes. With great writing and speaking skills I will be able add more value to the mentioned post/responsibilities.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |